#u113
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u113_align_to_page
{
	position: relative;
}

#u357
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u426-4
{
	background-color: transparent;
	line-height: 31px;
	font-size: 26px;
	font-family: carter-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u433-4
{
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: carter-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u432-4
{
	background-color: transparent;
	line-height: 33px;
	font-size: 27px;
	text-align: center;
	font-family: carter-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u114,#u155
{
	background-color: transparent;
	position: relative;
}

